	-- todo:
-- -get current levelname
-- -position better
-- -add difficulty
-- -make loading

UI.PageInGameSingle=
{
--	CheckpointName = {},

	GUI=
	{
	OnActivate = function(self)
		GotoPage( "$MainScreen$" );
	end,
	OnUpdate = function(self)
		if ((self.fActivateTime) and (System:GetCurrAsyncTime() - self.fActivateTime > 0.125)) then
			self.fActivateTime = nil;
			UI:EnableSwitch(1);
		end
	end

	},


};
	
UI:CreateScreenFromTable("InGameSingle",UI.PageInGameSingle.GUI);